<DialogueContext.PU_SHOPKEEP6_SK_Friendly_Request_Neg_IG_002_IDontThink __id="82cff94d-4bda-4992-97a4-b1b06de4bb26" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shopkeep6_friendly.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHOPKEEP6_SK_Friendly_Request_Neg_IG_002_IDontThink" speaker="d5ab9089-ab68-4674-9d3f-dde37f051744" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHOPKEEP6_SK_Friendly_Request_Neg_IG_002_IDontThink" />
  <contents />
  <tags />
</DialogueContext.PU_SHOPKEEP6_SK_Friendly_Request_Neg_IG_002_IDontThink>